p {
	font-size: 1.1em;
}
.featuregroupname {
	color: #444;
}
.filterContainer.collapsed {
	height: 11px;
}

.filterContainer {
	color: #444;
    padding: 8px 6px 8px 14px;
    border: 1px solid #aaaaaa;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
	background: #e8e8e8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e8e8e8 0%, #dbdbdb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e8e8e8 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e8e8e8 0%,#dbdbdb 100%); /* Opera 11.10+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#dbdbdb', gradientType='0')";
	filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#dbdbdb',GradientType='0' )"; /* IE6-8 */
	background: -ms-linear-gradient(top,  #e8e8e8 0%,#dbdbdb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e8e8e8 0%,#dbdbdb 100%); /* W3C */	
}
form .ui-formulate .ui-shadow-content {
    width: auto;
}
.filterContainer .ui-formulate {
    margin: 0;
}
.filterContainer input.reset, .filterContainer h5 {
    margin: 0;
    padding: 0;
    border: 0;
    background: 0;
}
.filterContainer input.reset {
    cursor: pointer;
    text-align: left;
    padding-left: 24px;
    background: url(/images/v2/subcategory/icon-filter-resetR.png) no-repeat left;
}
.filterContainer h5 {
    cursor: pointer;
    text-align: left;
    padding-left: 14px;
    font-size: 1.2em;
    background: url(/images/v2/subcategory/btn-closeR.png) no-repeat left;
    float: right;
}
form .filterContainer h6 {
    display: block;
    margin: 0;
    padding: 0 10px 0 0;
    font-weight: 400;
    font-size: 13px;
    cursor: pointer;    
    background: url('/images/responsive/cmn/toggleOpen-gray.png') 100% 50% no-repeat;
}
form .filterContainer.collapsed h6 {
    background-image: url(/images/responsive/cmn/toggleClose-gray.png) !important;
}
.filterContainer label {
    -webkit-transition: color .15s cubic-bezier(0.25, .1, .25, 1);
    -moz-transition: color .15s cubic-bezier(0.25, .1, .25, 1);
}
.filterContainer label:hover, .filterContainer label.checked {
    color: #6B6B6B;
}
.filterContainer label input, .filterContainer label .ui-formulate-checkbox {
    float: left;
    margin-top: 2px;
    margin-right: 6px;
}
form .filterContainer ul {
    margin: 10px 0 0;
    width: auto;
    list-style: none;
    padding: 0px;
}
form .filterContainer li {
    margin: 0;
    padding: 0;
    margin-bottom: 7px;
    background: 0;
    list-style: none outside;
    float: none;
    width: auto;
}
form .filterContainer li label {
    display: block;
    overflow: hidden;
    margin-bottom: 2px;
}
form .filterContainer li * {
    vertical-align: bottom;
}
.filterContainer label span {
    display: block;
    margin-left: 4px;
}
.ib-fix li, .ib-fix-target {
	display: -moz-inline-box;
	-moz-box-orient: vertical;
	display: inline-block;
	vertical-align: baseline;
	word-wrap: break-word;
}
.scrollArea .scroll li h2 {
    font-size: 1.2em;
}
#totalCount {
    color: #666;
}
#sortOptionsLabel {
    float: left;
    margin-top: 4px;
    margin-right: 8px;
}
#sortOptions {
    display: block;
    float: left;
    width: 155px;
}
#noresults {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    left: 0;
    width: 100%;
    font-size: 15px;
    text-align: center;
    color: #aaa;
}
#featureDescContainer {
    background: #dbdbdb;
    border: 1px solid #aaa;
    border-radius: 5px;
    box-shadow: 5px 4px 10px rgba(0, 0, 0, 0.5);
    display: none;
    height: 150px;
    position: absolute;
    right: -209px;
    top: 0;
    width: 213px;
    z-index: 1;
    padding-bottom: 20px;			 
}
#featureDescContainer p {
    color: #444;
    font-family: arial,verdana;
    font-size: 1.1em;
    line-height: inherit;
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 12px;
    word-wrap: break-word;
}
ul#subnavigation {
    position: relative;
    z-index: 101;
    width: 740px;
    clear: left;
    margin: 0;
    top: 28px;
}
#subnavigation li {
    position: relative;
    margin-left: -20px;
    margin-right: 20px;
    margin-top: -35px;
    padding: 0;
    background: 0;
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: middle;
    word-wrap: break-word;
}
#subnavigation li.expandable {
    margin-right: 28px;
}
#subnavigation li a {
    font-size: 1.4em;
    display: block;
    padding: 20px 20px 30px;
    position: relative;
    z-index: 60;
    white-space: nowrap;
}
#subnavigation li a:hover {
    text-decoration: none;
}
#subnavigation li a:hover {
    color: #000;
}
#subnavigation li a.active {
    color: #999;
    cursor: default;
}
#subnavigation li.expandable a {
    padding: 0 38px 0 0;
    margin-right: -38px;
    margin-left: -22px;
    cursor: pointer;
    background: url(/images/v2/product-detail/bg_subnav.png) no-repeat -9999px top;
}
#subnavigation li.expandable a span {
    display: block;
    padding: 23px 13px 30px 42px;
}
#subnavigation li.expandable a span span {
    padding: 0 10px 0 0;
    display: inline;
    background: url(/images/v2/product-detail/subnav_carat.png) no-repeat right 8px;
}
#subnavigation li.expandable a.active span span {
    background: url(/images/v2/product-detail/subnav_carat.png) no-repeat right -52px;
}
#subnavigation li.expandable:hover a {
    background-position: right top;
    color: #fff;
    z-index: 120;
}
#subnavigation li.expandable:hover a span {
    background: url(/images/v2/product-detail/bg_subnav.png) no-repeat left top;
}
#subnavigation li.expandable:hover a span span {
    background: url(/images/v2/product-detail/subnav_carat.png) no-repeat right -22px;
}
#subnavigation li.hoverOverride a:hover {
    color: #000;
}
#subnavigation li.expandable.hoverOverride:hover a {
    background: none!important;
    color: #000;
}
#subnavigation li.expandable.hoverOverride:hover a span {
    background: none!important;
}
#subnavigation li.expandable.hoverOverride:hover a span span {
    background: url(/images/v2/product-detail/subnav_carat.png) no-repeat right -52px!important;
}
#subnavigation li.expandable ul {
    position: absolute;
    top: 53px;
    left: -9999px;
    z-index: 70;
    min-width: 120%;
    padding: 15px 0;
    margin: 0;
    background-color: #2d2d2d;
    background-color: rgba(38, 38, 38, .97);
    border: 0 solid #000;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    -ms-box-shadow: rgba(0, 0, 0, .8) 0 8px 40px;
    -moz-box-shadow: rgba(0, 0, 0, .8) 0 4px 20px;
    -webkit-box-shadow: rgba(0, 0, 0, .8) 0 8px 40px;
}
#subnavigation li.expandable .ui-shadow {
    min-width: 120%}
#subnavigation li.expandable .ui-shadow ul {
    min-width: 100%}
#subnavigation li.expandable:hover ul {
    left: 0;
}
#subnavigation li.expandable.hoverOverride:hover ul, #subnavigation li.expandable.hoverOverride:hover .ui-shadow {
    left: -9999px!important;
}
#subnavigation li.expandable ul li {
    float: none;
    margin: 0;
}
#subnavigation li.expandable ul a {
    font-size: 100%;
    letter-spacing: .1px;
    padding: 5px 20px;
    background: transparent;
    white-space: nowrap;
    margin: 0;
}
#subnavigation li.expandable:hover ul a {
    background: transparent;
}
#subnavigation li.expandable:hover ul a {
    color: #00bebe;
}
#subnavigation li.expandable ul a:hover, #subnavigation li.expandable ul a.active, #subnavigation li.expandable ul li:hover a.active, #subnavigation li.expandable ul li.hoverFix a.active {
    color: #fff;
}
#subnavigation .ui-shadow {
    left: -9999px;
    top: 53px;
    display: none;
}
#subnavigation li:hover .ui-shadow, #subnavigation li.hoverFix .ui-shadow {
    left: 0;
    display: block;
}
#subnavigation .ui-shadow-el {
    z-index: 1;
}
#content .btn {
font-size: 11px;
padding: 4px 0;
}


/* ==selectjs */
li.select-option {
    background: none;
}
.sortOptions {
    text-align: left !important;
}
.select-target.select-theme-chosen {
    float: left;
    line-height: 18px;
}
.sortOptions a.select-target.select-theme-chosen {
    float: right;
}
.select-options li {
    font-size: 11px;
}
.scrollArea .scroll ul {
	max-width: 1024px !important;
	width: 100% !important;
	clear: both;
}
.compHighImg {
	width: 300px;
}
.listing_image img {
	width: 270px;
}
.scrollArea .compareLink.errorMessage, 
.scrollArea .compareLink.errorMessage:hover {
	max-width: 90%;
}
body.subcategory #content #headline{
max-width: 1024px !important;
width: 100% !important;
}
#overviewContent .primary li {
    background-image: none !important;
}
#sortOptions {
	height: 21px;
}
#sortOptions.select-select, 
#sortOptions.select-select option {
	display: none;
}
body.subcategory #content {
	z-index: 1000;
}
.scrollArea .scroll li .wrap .metadata .pricing{
	margin-left: 0px;
}
@media only screen and  (min-width: 768px) and (max-width: 900px) {
	#totalCount {
		margin-left: 15px;
	}
}

@media only screen and (max-width: 540px) {
	body.subcategory #content #headline .filterContainer, 
	body.subcategory #content #headlineSecondary {
		display: block;
		float: none !important;
	}
	#sortOptionsLabel {
		margin-left: 0;
	}	

}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.filterContainer h5 {
	   margin-top: -15px;
	}
}
@media only screen and (max-width:768px) {
	.info,.compareitems,#totalCount,.comparison {
		display: none !important;
	}	
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	#totalCount {
		margin-left: 30px;
	}	
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	#sortOptionsLabel {
		margin-left: 10px;
	}
	body.subcategory #content #headlineSecondary{
		float:left;
		margin-top:25px;
	}
	body.subcategory #content .headlineContent > .c-wrap {
		height: auto !important;
	}
	
}